Devrais-je utiliser ActionBarSherlock pour les applications Android 4.0+?

Mon application ne fonctionnera que sur Android 4.0 / API 14 ou ultérieure (c'est-à-dire minSdkVersion = "14", targetSdkVersion = "17").

Y a-t-il un avantage à utiliser ActionBarSherlock dans ce scénario?

One Solution collect form web for “Devrais-je utiliser ActionBarSherlock pour les applications Android 4.0+?”

Y a-t-il un avantage à utiliser ActionBarSherlock dans ce scénario?

En tant que développeur d'ActionBarSherlock, je peux seulement vous dire une chose …

NAN! 🙂

Tout le but de la bibliothèque était qu'un jour il pouvait partir. Vous pouvez en savoir plus à ce sujet dans une publication sur le blog que j'ai écrit intitulée «Déconseillé de la création».

coAndroid est un fan Android de Google, tout sur les téléphones Android, Android Wear, Android Dev et Android Games Apps.